Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# fontset.hh File Reference

A PangoFontset C++ wrapper interface. More...

`#include <xfc/glib/object.hh>`
`#include <pango/pango-font.h>`
`#include <pango/pango-fontset.h>`
`#include <vector>`
`#include <xfc/pango/inline/fontset.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Pango

## Classes

- class Xfc::Pango::Fontset
    A PangoFontset C++ wrapper class. More...

## Detailed Description

A PangoFontset C++ wrapper interface.

Provides Fontset, an object that represents a set of Font to use when rendering text..
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3